Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:04:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I placed an order at centerpoint on 7th march worth AED 196 AWB 1000010171933 
It was supposed to reach here today but it did not and im disappointed to tell you that it resulted in my loss because I wanted to send that parcel with my friend to Pakistan but it could not happen as the shipment delayed.
As a customer I am looking forward for a gift from your side along with my order to make it up to my loss. 
Today i had talk 2 times on your app live chat but they didn't give me the right reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220091